Bug 30090 - Updated Layout and Rendering Project Page
Summary: Updated Layout and Rendering Project Page
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Website (show other bugs)
Version: 528+ (Nightly build)
Hardware: All OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-05 12:55 PDT by Alex Milowski
Modified: 2009-10-08 23:06 PDT (History)
2 users (show)

See Also:


Attachments
Changes to the project page (1.89 KB, patch)
2009-10-05 12:55 PDT, Alex Milowski
darin: review+
commit-queue: commit-queue-
Details | Formatted Diff | Diff
Updated to remove pre-existing tabs (2.03 KB, patch)
2009-10-06 11:55 PDT, Alex Milowski
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Milowski 2009-10-05 12:55:29 PDT
Created attachment 40653 [details]
Changes to the project page

This patch contains a simple update to the "Layout and Rendering" project page with pointers to some of the blog entries about rendering.
Comment 1 Darin Adler 2009-10-05 12:56:43 PDT
Comment on attachment 40653 [details]
Changes to the project page

Looks good.
Comment 2 Eric Seidel (no email) 2009-10-06 10:21:55 PDT
Comment on attachment 40653 [details]
Changes to the project page

Alex is not a committer, so marking cq+
Comment 3 WebKit Commit Bot 2009-10-06 10:32:52 PDT
Comment on attachment 40653 [details]
Changes to the project page

Rejecting patch 40653 from commit-queue.

Failed to run "['git', 'svn', 'dcommit']" exit_code: 1
Last 500 characters of output:
t/trunk ...
	M	WebKitSite/ChangeLog
	M	WebKitSite/projects/layout/index.html
A repository hook failed: MERGE request failed on '/repository/webkit/trunk': Commit blocked by pre-commit hook (exit code 1) with output:

    The following files contain tab characters:

        trunk/WebKitSite/projects/layout/index.html

    Please use spaces instead to indent.
    If you must commit a file with tabs, use svn propset to set the "allow-tabs" property.
 at /usr/local/libexec/git-core//git-svn line 469
Comment 4 Alex Milowski 2009-10-06 11:55:07 PDT
Created attachment 40730 [details]
Updated to remove pre-existing tabs

There were tabs in the file that were already there.  I've removed them so that the commit will succeed.
Comment 5 WebKit Commit Bot 2009-10-07 13:55:30 PDT
Comment on attachment 40730 [details]
Updated to remove pre-existing tabs

Rejecting patch 40730 from commit-queue.

alex@milowski.com does not have committer permissions according to http://trac.webkit.org/browser/trunk/WebKitTools/Scripts/modules/committers.py.
Comment 6 WebKit Commit Bot 2009-10-08 23:06:05 PDT
Comment on attachment 40730 [details]
Updated to remove pre-existing tabs

Clearing flags on attachment: 40730

Committed r49382: <http://trac.webkit.org/changeset/49382>
Comment 7 WebKit Commit Bot 2009-10-08 23:06:08 PDT
All reviewed patches have been landed.  Closing bug.